uuid: c5f7e817-aa0f-4e36-b6d9-efbcfc99916f
langcode: de
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - business_responsive_theme
_core:
  default_config_hash: t01ZhZsNaguEnZWXmkr1DTxgMJRO8lcJvFZbRvgyI1Y
id: business_responsive_theme_main_menu
theme: business_responsive_theme
region: primary_menu
weight: 10
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: Hauptnavigation
  provider: system
  label_display: '0'
  level: 1
  depth: 2
  expand_all_items: false
visibility: {  }
